RubyGems Navigation menu

Reverse dependencies for typed-config Latest version of the following gems require typed-config

Total downloads 736

For this version 285

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.4.0

Links: